
{% extends 'base.html.twig' %}

{% block body %}
    <div class="container mt-4">
        <h1 class="mb-4">Liste des Utilisateurs</h1>
        <table class="table table-striped table-bordered">
            <thead class="thead-dark">
                <tr>
                    <th>Email</th>
                    <th>Rôles</th>
                </tr>
            </thead>
            <tbody>
                {% for user in users %}
                    <tr>
                        <td>{{ user.email }}</td>
                        <td>
                            {% for role in user.roles %}
                                <span class="badge badge-secondary">{{ role }}</span>
                            {% endfor %}
                        </td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}

